@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url("../css/normalize.css");
@import url("../css/fonts.css");
@import url("../css/grid.css");
@import url("../css/slick.css");
@import url("../css/jquery.mCustomScrollbar.css");
@import url("../css/jquery.fancybox.css");
/*
@import url("../css/nice-select.css");
*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}

*,*:before,*:after { -webkit-box-sizing:border-box;box-sizing:border-box; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
b, strong {font-weight: 600;}
input { outline: none; }
input:focus,textarea:focus{-webkit-box-shadow:none;box-shadow:none;}
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; vertical-align: top;}
iframe{ border:0; }
a { text-decoration: none; 	-webkit-transition:opacity .3s ease-out; -o-transition:opacity .3s ease-out; transition:opacity .3s ease-out; }
a:hover { text-decoration: none; }
*:focus{outline:none}

body {
    font-family: "Exo 2", sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #000;
    background: #fff;
    margin: 0 auto;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow-x: hidden;
    position: relative;
}

body.no-scroll {
    height: 100vh;
    overflow: hidden;
}

.wrapper {
    background: url(../img/bg/main.jpg) no-repeat center top;
    background-size: cover;
}

/*** GLOBAL ***/

/*Btn*/

.btn {
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    box-shadow: 0px 4px 0px #E8CF71;
    background: linear-gradient(180deg, #FAEA9E 0%, #F8DD74 100%);
    border: none;
    border-radius: 14px;
    padding: 33px 18px;
    color: #323232;
    border: none;
    cursor: pointer;
    position: relative;
    transition: 0.3s color;
}

.btn:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    background: linear-gradient(180deg, #eedf98 0%, #f3d563 100%);
    z-index: 3;
    opacity: 0;
    transition: 0.3s opacity, 0.3s color;
    border-radius: 14px;
}

.btn:hover:after {
    opacity: 1;
}

.btn span {
    position: relative;
    z-index: 5;
}

.btn b {
    position: relative;
    display: block;
    z-index: 5;
}

.btn-border {
    background: transparent;
    border: 2px solid #C12032;
    box-shadow: none;
    color: #323232;
    padding: 12px 25px;
    font-weight: 700;
    font-size: 15px;
    line-height: 120%;
    border-radius: 4px;
}

.btn-border:hover {
    color: #FFF;
}

.btn-border:after {
    background: #C12032;
}

.btn.btn-border:after {
    border-radius: 2px;
}

.prev_btn {
    display: flex;
    align-items: center;
    padding: 30px 27px;
    border: 1px solid #7c7c7c;
    border-radius: 14px;
    margin-right: 48px;
    cursor: pointer;
    transition: 0.3s border-color;
}

.prev_btn svg {
    fill: #7c7c7c;
    margin-right: 5px;
    width: 42px;
    height: 16px;
}

.prev_btn span {
    color: #7c7c7c;
    letter-spacing: 0.16em;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 23px;
    transition: 0.3s color;
}

.prev_btn:hover {
    border-color: #515151;
}

.prev_btn:hover span {
    color: #515151;
}

.prev_btn:hover svg {
    fill: #515151;
}

.next_btn {
    display: flex;
    align-items: center;
    background: linear-gradient(180deg, #FAEA9E 0%, #F8DD74 100%);
    border-bottom: 4px solid #e8cf71;
    border-radius: 14px;
    color: #323232;
    padding: 29px 74px;
    cursor: pointer;
    margin-left: auto;
}

.next_btn svg {
    width: 42px;
    height: 16px;
    margin-left: 11px;
    fill: #323232;
}

.next_btn span {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.16em;
    text-transform: uppercase;
}

/*Section Title*/

.section-title {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 0 0 38px;
}

.section-title .title {
    font-size: 48px;
    line-height: 138%;
    text-transform: uppercase;
    color: #333333;
}

.section-title.center {
    justify-content: center;
    text-align: center;
}

.section-title .title b {
    font-weight: 600;
}

/*** HEADER ***/

header {
    padding: 36px 0 32px;
    position: relative;
    z-index: 100;
}

.header-block {
    display: flex;
    align-items: center;
}

.header-block .adress {
    position: relative;
    padding-left: 36px;
    margin-left: auto;
    margin-right: 65px;
}

.header-block .adress.two {
    margin-left: 0;
}

.header-block .adress:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 27px;
    background: url(../img/icons/adress.svg) no-repeat center center;
}

.header-block .adress b {
    font-weight: 600;
    font-size: 20px;
    line-height: 120%;
    color: #1d1d1b;
    display: block;
}

.header-block .adress span {
    font-size: 16px;
    color: #1d1d1b;
}

.header-block .callback {
    margin-right: 43px;
}

.header-block .phone-block {
    text-align: right;
}

.header-block .phone-block .time {
    font-size: 16px;
    line-height: 120%;
    color: #726e6e;
    display: block;
}

.header-block .phone-block .phone a {
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    color: #000;
    display: block;
}

.header-block .phone-block .phone a span {
    font-weight: 600;
    color: #c12032;
}

.header-menu {
    background: #FFFFFF;
    box-shadow: 0px 14px 44px rgb(0 0 0 / 10%);
    padding: 8px 0 12px;
    top: -200px;
    transition: .3s top;
    position: fixed;
}

.header-menu.show {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 33;
}

.header-menu .header-menu-block {
    display: flex;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

.header-menu .menu ul {
    display: flex;
    align-items: center;
}

.header-menu .menu ul li {
    margin-right: 36px;
    padding-right: 36px;
    position: relative;
}

.header-menu .menu ul li:last-child {
    margin-right: 0;
}

.header-menu .menu ul li:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 28px;
    background: #D9D9D9;
}

.header-menu .menu ul li:last-child:after {
    display: none;
}

.header-menu .menu ul li a {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #333333;
}

.header-menu .callback {
    margin-left: auto;
}

.header-menu .callback .btn {
    padding: 14px 25px;
    text-align: center;
    font-size: 16px;
    line-height: 110%;
}

.mobile-toggle {
    border: 1px solid #4c4c4c;
    width: 44px;
    height: 44px;
    border-radius: 100px;
    margin-left: auto;
    position: absolute;
    right: 0;
    top: 16px;
    display: none;
    z-index: 12;
}

.mobile-toggle span {
    background: #4c4c4c;
    border-radius: 4px;
    height: 3px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.mobile-toggle span:nth-child(1) {
    width: 20px;
    margin-top: -7px;
}

.mobile-toggle span:nth-child(2) {
    width: 16px;
    margin-left: -2px;
}

.mobile-toggle span:nth-child(3) {
    width: 20px;
    margin-top: 7px;
}

.mobile-toggle.open {
    border-color: #818D8D;
}

.mobile-toggle.open span {
    background: #818D8D;
}

.mobile-toggle.open span:nth-child(1) {
    margin: 0;
    transform: translate(-50%, -50%) rotate(45deg);
    height: 2px;
}

.mobile-toggle.open span:nth-child(2) {
    display: none;
}

.mobile-toggle.open span:nth-child(3) {
    margin: 0;
    transform: translate(-50%, -50%) rotate(-45deg);
    height: 2px;
}

.mobile-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    z-index: 100;
    overflow: hidden;
    display: none;
}

.mobile-menu .scroll-box {
    padding: 22px 16px;
}

.mobile-menu .phone {
    width: 44px;
    height: 44px;
    margin-left: auto;
    margin-right: 102px;
    margin-top: 25px;
}

.mobile-menu .phone a {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../img/icons/mobile-phone.svg) no-repeat center center;
}

.mobile-menu .menu {
    margin: 100px 0 0;
}

.mobile-menu .menu ul li {
    text-align: center;
    margin: 0 0 36px;
}

.mobile-menu .menu ul li:last-child {
    margin-bottom: 0;
}

.mobile-menu .menu ul li a {
    color: #333333;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
}


/*** MAIN ***/


.main {
    position: relative;
    padding-bottom: 153px;
}

.main-block {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    position: relative;
}

.main-block .info {
    padding: 30px 0 0;
    position: relative;
    z-index: 15;
}

.main-block .info .subtitle {
    font-size: 24px;
    line-height: 120%;
    margin: 0 0 4px;
}

.main-block .info .title {
    text-transform: uppercase;
    font-size: 50px;
    line-height: 130%;
    font-weight: bold;
    margin: 0 0 46px;
}

.main-block .info .title span {
    display: block;
    color: #c12032;
    font-weight: 700;
    font-size: 88px;
}

.main-block .info .title b {
    display: block;
    font-size: 38px;
}

.price_block {
    width: 428px;
    position: relative;
    background: #f5f4f1;
    padding: 12px 51px 16px 131px;
    display: inline-block;
    vertical-align: top;
    border-radius: 10px 10px 0 10px;
    margin: 0 0 87px;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
}

.price_block .price_image {
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
}

.price_block .price_title {
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    margin: 0 0 13px;
}

.price_block .price_title img {
    width: 26px;
    margin-left: 5px;
    display: inline-block;
    vertical-align: middle;
}

.price_block .price_info {
    display: flex;
    align-items: center;
}

.price_block .price_info .price {
    position: relative;
    padding: 6px 15px 6px 41px;
    background: linear-gradient(354deg, #ffd500 0.09%, #ffe871 98.52%);
    border-radius: 40px 5px 5px 40px;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    font-size: 22px;
    line-height: 120%;
    color: #363636;
}

.price_block .price_info .old_price {
    margin-left: 15px;
    font-weight: 500;
    font-size: 18px;
    line-height: 120%;
    text-decoration-line: line-through;
    color: #bebebe;
}

.price_block .price_info .price:before {
    content: "";
    background: #fff;
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 19px;
    height: 19px;
    border-radius: 20px;
}

.price_block .price_action {
    position: absolute;
    right: 0;
    bottom: -39px;
    width: 181px;
    height: 39px;
    text-align: center;
    color: #fff;
    background: #6C6C6C;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0 0 10px 10px;
    font-weight: 500;
    font-size: 16px;
    line-height: 120%;
}

.main-block .info .text {
    font-size: 14px;
    line-height: 140%;
    color: #5e5e5e;
    width: 357px;
    max-width: 100%;
    margin: 0 0 15px;
}

.main-block .info .btn-block {
    width: 449px;
    max-width: 100%;
}

.main-block .info .btn-block .btn {
    display: flex;
    flex-flow: column;
}

.main-block .info .btn-block .btn b {
    font-weight: 600;
    font-size: 30px;
    line-height: 110%;
    text-align: center;
    color: #323232;
    display: block;
}

.main-block .info .btn-block .btn span {
    font-size: 16px;
    line-height: 110%;
    text-align: center;
    color: #323232;
}

.main-block .info .image-block {
    position: absolute;
    bottom: 0;
}

.main-block .image-block {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -152px;
    margin-left: 180px;
    z-index: 7;
}

.main-block .image-block .image {
    position: relative;
    z-index: 5;
}

.main-block .image-block .image img {
    max-width: inherit;
}

.main-block .image-block .circles {
    z-index: 4;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 10px;
    bottom: 0;
    width: 730px;
    height: 936px;
    background: url(../img/circles.svg) no-repeat center bottom;
}

.main-block .advantages-block {
    position: sticky;
    right: 0;
    top: 32px;
    display: flex;
    flex-flow: column;
    z-index: 9;
    margin-left: auto;
}

.main-block .advantages-block .item {
    margin: 0 0 18px;
    background: #ffffff;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    width: 151px;
}

.main-block .advantages-block .item:last-child {
    margin: 0;
}

.main-block .advantages-block .item .image {
    text-align: center;
    margin: -32px 0 8px;
}

.main-block .advantages-block .item:last-child .image {
    margin-top: -10px;
}

.main-block .advantages-block .item .text {
    padding: 0 8px 12px;
    text-align: center;
    font-size: 13px;
    line-height: 120%;
}

/*** RATING ***/

.rating-block {
    display: flex;
    align-items: center;
    padding: 30px 40px;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
    border-radius: 16px;
    margin-top: -70px;
    margin-bottom: 91px;
    position: relative;
    z-index: 10;
    background: #fff;
}

.rating-block .title {
    font-size: 24px;
    line-height: 110%;
    width: 311px;
    max-width: 100%;
    margin-right: 56px;
}

.rating-block .items {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: calc(100% - 367px);
}

.rating-block .items .item {
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.rating-block .items .item:last-child {
    margin-right: 0;
}

.rating-block .items .item img {
    position: relative;
    z-index: 4;
}

.rating-block .items .item span {
    position: relative;
    left: -12px;
    top: -20px;
    background: #ffcc00;
    border-radius: 40px;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
    min-width: 30px;
}

/*** QUIZ ***/

.quiz-section {
    padding: 0 0 114px;
}

.quiz {
    padding: 80px 0 75px;
}

.quiz .section-title {
    margin: 0 0 60px;
}

.quiz-block {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.quiz-block .quiz-box {
    background: #f5f4f1;
    border-radius: 30px 0 0 30px;
    padding: 66px 46px;
    width: 793px;
}

.quiz-block .quiz-box .quiz-top {
    margin: 0 0 41px;
}

.quiz-block .quiz-box .quiz-top .line {
    background: #ffffff;
    border-radius: 15px;
    height: 31px;
    position: relative;
    overflow: hidden;
}

.quiz-block .quiz-box .quiz-top .line span {
    height: 100%;
    width: 20%;
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(269.61deg, #00C063 0.09%, #00A253 98.52%);
}

.quiz-block .quiz-box .quiz-middle {
    margin: 0 0 47px;
}

.quiz-block .quiz-box .quiz-middle .item {
    display: none;
}

.quiz-block .quiz-box .quiz-middle .item .question {
    font-size: 28px;
    line-height: 120%;
    color: #333333;
    margin: 0 0 18px;
}

.quiz-block .quiz-box .quiz-middle .item .question span {
    font-weight: 700;
}

.quiz-block .quiz-box .quiz-middle .item .question b {
    font-weight: normal;
    margin-left: 5px;
}

.quiz-block .quiz-box .quiz-middle .item .question-text {
    font-weight: 500;
    font-size: 20px;
    line-height: 150%;
    color: #333;
    max-width: 100%;
    width: 620px;
    margin: 0 0 56px;
}

.quiz-block .quiz-box .quiz-middle .item .answers {
    display: flex;
    flex-wrap: wrap;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer {
    margin-right: 40px;
    width: 180px;
    max-width: 100%;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer input {
    display: none;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer label {
    display: flex;
    flex-flow: column;
    justify-content: center;
    text-align: center;
    position: relative;
    cursor: pointer;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer label .image {
    border: 1px solid #b9c0c4;
    border-radius: 10px;
    height: 137px;
    padding: 10px 23px 20px;
    margin: 0 0 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer label span {
    font-size: 18px;
    line-height: 23px;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer input:checked + label .image {
    border: 1px solid #C12032;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer:last-child {
    margin-right: 0;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer label:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 118px;
    background: url(../img/icons/check_gray.svg) no-repeat center center #fcfcfe;
    box-shadow: inset 0px 1px 2px rgb(0 0 0 / 26%);
    border-radius: 100px;
    z-index: 5;
    width: 45px;
    height: 45px;
}

.quiz-block .quiz-box .quiz-middle .item .answers .answer input:checked + label:after {
    border: 1px solid #C12032;
    box-shadow: none;
    background: url(../img/icons/check_red.svg) no-repeat center center #fcfcfe;
}

.quiz-block .quiz-box .quiz-bottom .controls {
    display: flex;
    align-items: center;
}

.quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer label:after {
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    width: 39px;
    height: 39px;
}

.quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer label {
    padding: 20px 11px 20px 41px;
    border: 1px solid #b9c0c4;
    border-radius: 9px;
    justify-content: flex-start;
    align-items: flex-start;
}

.quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer {
    width: 271px;
    margin-right: 35px;
}

.quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer:last-child {
    margin-right: 0;
}

.quiz-block .quiz-box .quiz-middle .item .answers.type-3 .answer input:checked + label {
    border-color: #c12034;
}

.quiz-block .quiz-box .quiz-middle .item .answers.type-3 {
    min-height: 200px;
}

.quiz-info {
    content: "";
    width: calc(100% - 793px);
    background: url(../img/bg/quiz.jpg) no-repeat center top #58536e;
    background-size: contain;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-flow: column;
    border-radius: 0 30px 30px 0;
}

.quiz-info .image-block {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 3;
    width: 100%;
    text-align: center;
    margin-top: -120px;
}

.quiz-info .info {
    margin-top: auto;
    position: relative;
    z-index: 5;
    padding: 30px;
    color: #fff;
    display: flex;
    flex-flow: column;
}

.quiz-info:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -305px;
    transform: translateY(50%);
    width: 100%;
    height: 117%;
    transform: rotate(75deg);
    z-index: 4;
    background: #313131;
}

.quiz-info .info .name {
    margin-left: auto;
    text-align: right;
    font-weight: 400;
    font-size: 25px;
    line-height: 126%;
}

.quiz-info .info .name b {
    display: block;
    font-weight: 600;
}

.quiz-info .info .position {
    font-size: 13px;
    line-height: 126%;
    text-align: right;
    color: #a8a8a8;
    margin: 0 0 25px;
}

.quiz-info .info .text {
    padding: 16px 24px;
    background: rgb(0 0 0 / 20%);
    border-radius: 10px;
    font-size: 16px;
    line-height: 138%;
    color: #ffffff;
    margin: 0 0 20px;
    position: relative;
}

.quiz-info .info .text:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 15px 15px;
    border-color: transparent transparent rgb(0 0 0 / 20%) transparent;
    position: absolute;
    top: -15px;
    right: 40px;
}

.quiz-info .info .presents {
    display: flex;
    flex-wrap: wrap;
}

.quiz-info .info .presents .item {
    width: calc(100% / 2 - 6px / 2);
    margin-right: 6px;
    position: relative;
    overflow: hidden;
    background: #fff;
    border-radius: 6px;
    display: flex;
    align-items: center;
    padding: 20px 70px 20px 10px;
    height: 118px;
}

.quiz-info .info .presents .item span {
    font-weight: 600;
    font-size: 16px;
    line-height: 120%;
    color: #000000;
    filter: blur(6.5px);
}

.quiz-info .info .presents .item img {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    filter: blur(6.5px);
}

.quiz-info .info .presents .item:last-child {
    margin-right: 0;
}

.quiz-info .info .presents .item.show span,
.quiz-info .info .presents .item.show img {
    filter: none;
}

.quiz-info .info .presents .item:not(.show):before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 42px;
    height: 42px;
    background: url(../img/icons/lock.svg) no-repeat center center;
    z-index: 2;
}

.quiz-info .info .presents .item:not(.show):after {
    content: "";
    position: absolute;
    z-index: 1;
    background: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0.6;
}

.quiz-finul {
    background: #f5f4f1;
    border-radius: 30px 0 0 30px;
    padding: 163px 47px;
    width: 793px;
    display: none;
}

.quiz-finul .title {
    margin: 0 0 50px;
    font-size: 28px;
    line-height: 139%;
    color: #333;
    text-align: center;
}

.quiz-finul form {
    width: 373px;
    max-width: 100%;
}

.quiz-finul form .form-control .btn {
    font-size: 17px;
    width: 100%;
}

.quiz-finul .form-group input {
    background-color: #fff;
    width: 100%;
    font-size: 23px;
    margin-right: 0;
    margin-bottom: 10px;
}

.quiz-finul .form {
    width: 403px;
    max-width: 100%;
    margin: 0 auto;
}


.quiz-finul .form-block .btn {
    padding-left: 30px;
    padding-right: 30px;
    width: 100%;
    margin-right: 0;
}

.form-text {
    color: #676767;
    margin: 20px 0 0;
    font-size: 14px;
    text-align: center;
}

.progressbar {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 35px;
    position: relative;
    background-color: #eeeeee;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
}

.progressbar {
    width: 100%;
    margin-top: 5px;
    margin-bottom: 35px;
    position: relative;
    background: #fff !important;
    border-radius: 100px !important;
}

.proggress {
    height: 8px;
    width: 10px;
    background-color: #c12032 !important;
    border-radius: 100px !important;
}

.percentCount {
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
    font-size: 22px;
    line-height: 1;
    color: #333;
}

.quiz-progress {
    background: #f5f4f1;
    border: 2px solid #fff;
    border-radius: 30px;
    width: 100%;
    height: 100%;
    z-index: 10;
    position: absolute;
    left: 0;
    top: 0;
    justify-content: center;
    align-items: center;
    display: none;
    flex-flow: column;
    padding: 20px;
}

.quiz-progress.open {
    display: flex;
}

.progress-line {
    width: 700px;
    max-width: 100%;
}

.quiz-progress .title {
    font-size: 28px;
    line-height: 120%;
    margin: 0 0 18px;
    text-align: center;
}

.quiz-progress .subtitle {
    margin: 0 0 48px;
    font-size: 20px;
    line-height: 150%;
}

/*** STEPS ***/

.steps {
    padding: 94px 0 114px;
    background: #f5f4f1;
}

.steps-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.steps-list .item {
    width: calc(100% / 2 - 30px / 2);
    background: #fff;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
    border-radius: 10px 0px 10px 10px;
    margin: 0 30px 114px 0;
    position: relative;
    padding: 42px 193px 72px 33px;
    counter-increment: steps;
}

.steps-list .item:nth-child(2n) {
    margin-right: 0;
}

.steps-list .item .info .title {
    font-weight: 600;
    font-size: 28px;
    line-height: 120%;
    color: #000000;
    margin: 0 0 15px;
}

.steps-list .item .info .text {
    font-size: 18px;
    line-height: 138%;
    color: #333333;
}

.steps-list .item .image {
    position: absolute;
    right: 10px;
    bottom: -30px;
}

.steps-list .item .image img {
    max-width: inherit;
}

.steps-list .item:nth-child(5) .image {
    right: -10px;
}

.steps-list .item:after {
    content: counter(steps) " этап";
    position: absolute;
    right: 0;
    top: -51px;
    background: #2F4B7A;
    border-radius: 10px 10px 0px 0px;
    color: #fff;
    width: 152px;
    height: 51px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 28px;
    line-height: 138%;
}

.steps .section-title {
    margin: 0 0 90px;
}

.steps-list .item:last-child {
    margin-bottom: 0;
}

/*** PLAN ***/

.plan {
    padding: 96px 0 138px;
}

.plan-block {
    position: relative;
}

.plan .section-title {
    margin: 0 0 80px;
}

.plan-block .list .item {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 0 35px;
}

.plan-block .list .item .image {
    text-align: center;
    width: 91px;
    margin-right: 26px;
}

.plan-block .list .item .info {
    width: 320px;
    color: #323232;
}

.plan-block .list .item .info .title {
    font-weight: 600;
    font-size: 26px;
    line-height: 110%;
    margin: 0 0 10px;
}

.plan-block .list .item .info .text {
    font-size: 20px;
    line-height: 138%;
}

.plan-block > .image {
    position: absolute;
    right: -70px;
    top: -40px;
}

/*** SYSTEMS ***/

.systems-list .item {
    margin: 0 15px;
    background: #fff;
    padding: 25px;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
}

.systems-list .slick-list {
    overflow: visible;
}

.systems {
    background: #f5f4f1;
    padding: 82px 0 129px;
    max-width: 100%;
    overflow: hidden;
}

.systems-list .item .title-block {
    display: flex;
    align-items: center;
    position: relative;
    margin: 0 0 17px;
}

.systems-list .item .title-block .image {
    width: 61px;
    margin-right: 11px;
}

.systems-list .item .title-block .title {
}

.systems-list .item .title-block .title b {
    display: block;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    /* identical to box height, or 24px */
    text-transform: uppercase;
    color: #323232;
}

.systems-list .item .title-block .title span {
    display: block;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    /* identical to box height, or 14px */
    color: #a5a5a5;
    margin: 5px 0 0;
}

.systems-list .item .title-block .price-block {
    background: #2F4B7A;
    border-radius: 40px 5px 5px 40px;
    color: #fff;
    padding: 8px 11px 8px 57px;
    position: absolute;
    top: -15px;
    right: -40px;
}

.systems-list .item .title-block .price-block b {
    display: block;
    font-size: 22px;
    font-weight: bold;
}

.systems-list .item .title-block .price-block span {
    text-decoration: line-through;
    display: block;
    color: rgba(255, 255, 255, 0.53);
    font-weight: 500;
}

.systems-list .item .title-block .price-block:before {
}

.systems-list .item .title-block .price-block:before {
    content: "";
    position: absolute;
    left: 16px;
    top: 50%;
    transform: translateY(-50%);
    width: 28px;
    height: 28px;
    background: #fff;
    border-radius: 50px;
}

.systems-list .item .list {
    margin: 0 0 18px;
}

.systems-list .item .list ul li {
    display: flex;
    align-items: center;
    padding: 18px 0;
    border-bottom: 1px solid #e3e3e3;
}

.systems-list .item .list ul li:last-child {
    border-bottom: none;
}

.systems-list .item .list ul li span {
    color: #616161;
}

.systems-list .item .list ul li b {
    margin-left: auto;
    color: #2f4b7b;
}

.systems-list .item .list ul li b.red {
    color: #C12032;
}

.systems-list .item .more {
    text-align: center;
}

.systems-list .item .more a {
    border-bottom: 1px dashed #C12032;
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    color: #C12032;
}

/*** CREDIT ***/

.credit {
    padding: 80px 0 50px;
    background: url(../img/bg/credit.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
    max-width: 100%;
    overflow-x: hidden;
}

.credit .image-section {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 340px;
}

.credit .image-section img {
    max-width: inherit;
}

.credit .credit-block {
    margin: 0 0 36px;
}

.credit .credit-block .title {
    margin: 0 0 27px;
    font-size: 48px;
    line-height: 138%;
    text-transform: uppercase;
}

.credit .credit-block .title b {
    font-weight: 600;
}

.credit .credit-block ul li {
    font-weight: 400;
    font-size: 22px;
    line-height: 129%;
    color: #333333;
}

.credit .credit-block ul li:last-child {
    margin-bottom: 0;
}

.form-block input {
    background: url(../img/icons/phone_gray.svg) no-repeat center left 16px #ffffff;
    border: 1px solid #e4e4e4;
    border-radius: 12px;
    height: 90px;
    width: 390px;
    padding: 19px 62px;
    font-size: 28px;
    line-height: 100%;
    color: #c9c9c9;
    font-weight: 300;
    margin-right: 10px;
}

.form-block input::placeholder {
    color: #c7c7c7;
}

.form-block .btn {
    padding: 20px 54px;
    font-size: 18px;
}

.form-block .politic {
    margin: 20px 0 0;
    color: #838181;
}

.form-block .politic a {
    color: #838181;
    border-bottom: 1px solid rgb(131 129 129 / 50%);
}

/*** GALLERY ***/

.gallery {
    padding: 72px 0 104px;
    max-width: 100%;
    overflow: hidden;
}

.gallery-block {
    max-width: 100%;
}

.gallery-list {
    display: flex;
    flex-wrap: nowrap;
}

.gallery-list .item {
    margin-right: 30px;
    width: 300px;
    min-width: 300px;
    max-width: inherit;
}

.gallery-list .item:last-child {
    margin-right: 0;
}

/*** DOCTORS ***/

.doctors {
    padding: 102px 0;
    background: #f5f4f1;
}

.doctors-list {
    display: flex;
    flex-wrap: wrap;
}

.doctors-list .item {
    background: #fff;
    display: flex;
    flex-wrap: wrap;
    width: calc(100% / 2 - 30px / 2);
    margin: 0 30px 30px 0;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
}

.doctors-list .item:nth-child(2n) {
    margin-right: 0;
}

.doctors-list .item .image {
    width: 200px;
}

.doctors-list .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.doctors-list .item .info {
    width: calc(100% - 200px);
    padding: 16px 20px;
}

.doctors-list .item .info .name {
    font-size: 20px;
    line-height: 110%;
    color: #323232;
    margin: 0 0 5px;
}

.doctors-list .item .info .name b {
    font-weight: 600;
    display: block;
}

.doctors-list .item .info .position {
    font-size: 12px;
    line-height: 110%;
    color: #a3a3a3;
    margin: 0 0 15px;
}

.doctors-list .item .info .text {
    padding: 12px 16px;
    background: #f5f4f1;
    border-radius: 5px;
    font-size: 14px;
    line-height: 130%;
    color: #000000;
    margin: 0 0 27px;
}

.doctors-list .item .info .nums-block {
    display: flex;
    align-items: flex-start;
}

.doctors-list .item .info .nums-block .num {
    display: flex;
    align-items: center;
    margin-right: 22px;
    position: relative;
}

.doctors-list .item .info .nums-block .num .num-num {
    font-weight: 700;
    font-size: 44px;
    line-height: 100%;
    color: #c12032;
    margin-right: 9px;
}

.doctors-list .item .info .nums-block .num .num-text b {
    font-weight: 600;
    font-size: 18px;
    line-height: 100%;
    color: #c12032;
    display: block;
}

.doctors-list .item .info .nums-block .num .num-text span {
    display: block;
    font-size: 12px;
    line-height: 120%;
    /* or 12px */
    color: #323232;
    white-space: nowrap;
}

.doctors-list .item .info .nums-block .num.type-2 .num-num {color: #2F4B7A;}

.doctors-list .item .info .nums-block .num.type-2 .num-text b {
    position: absolute;
    left: 0;
    top: -14px;
    color: #2f4b79;
}

.doctors-list .item .info .nums-block .num.type-2 .num-text span {
    white-space: normal;
}

/*** PORTFLIO ***/

.portfolio {
    padding: 108px 0;
}

.portfolio .section-title {
    margin: 0 0 100px;
}

.portfolio-block {
    position: relative;
}

.portfolio-block .nums {
    position: absolute;
    right: 0;
    top: -60px;
    background: #2f4b79;
    border-radius: 10px 10px 0px 0px;
    width: 143px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 24px;
    line-height: 138%;
    text-align: center;
    color: #ffffff;
}

.portfolio-list .arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    cursor: pointer;
}

.portfolio-list .arrow.prev {
    left: -40px;
}

.portfolio-list .arrow.next {
    right: -40px;
}

.portfolio-block .item {
    display: flex;
    flex-wrap: wrap;
    background: #f5f4f1;
    border-radius: 25px 0px 25px 25px;
    padding: 77px 110px;
}

.portfolio-block .item .images {
    width: 480px;
    margin-left: 37px;
}

.portfolio-block .item .images .image {
    margin: 0 0 22px;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

.portfolio-block .item .images .image:last-child {
    margin-bottom: 0;
}

.portfolio-block .item .images .image:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: #fff;
    width: 190px;
    height: 30px;
    border-radius: 10px 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 16px;
    line-height: 1;
}

.portfolio-block .item .images .image.after:after {
    content: "После";
}

.portfolio-block .item .images .image.before:after {
    content: "До";
}

.portfolio-block .item .info {
    width: calc(100% - 517px);
}

.portfolio-block .item .info .title {
    font-weight: 600;
    font-size: 24px;
    line-height: 137%;
    color: #323232;
    margin: 0 0 18px;
    padding-left: 40px;
    position: relative;
}

.portfolio-block .item .info .title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 29px;
    height: 29px;
    background: url(../img/icons/check_circle.svg) no-repeat center center;
    background-size: contain;
}

.portfolio-block .item .info ul {
    margin: 0 0 18px;
}

.portfolio-block .item .info ul li {
    position: relative;
    padding-left: 40px;
    font-weight: 400;
    font-size: 17px;
    line-height: 195%;
    /* or 33px */
    color: #333333;
}

.portfolio-block .item .info ul li:last-child {
    margin-bottom: 0;
}

.portfolio-block .item .info ul li:before {
    content: "";
    width: 28px;
    height: 1.5px;
    background: #2f4b7a;
    position: absolute;
    left: 0;
    top: 16px;
}

/*** REVIEWS ***/

.rewiews {
    background: radial-gradient(55.16% 55.16% at 50% 44.84%, #e9e1e2 0%, #f4f4f4 100%);
    padding: 90px 0 110px;
}

.rewiews-list .item {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 141px;
    align-items: flex-start;
}

.rewiews-list .item:last-child {
    margin-bottom: 0;
}

.reviews .section-title {
    margin: 0 0 72px;
}

.rewiews-list .item .video {
    position: relative;
    width: 546px;
    max-width: 100%;
    margin-right: 57px;
}

.rewiews-list .item .video img {
    border-radius: 20px;
    overflow: hidden;
    width: 100%;
}

.rewiews-list .item .video .show_video {
    position: relative;
    background: radial-gradient(35.15% 634.84% at 52.06% 50%, #9f8f73 0%, #bfac8b 100%);
    border-radius: 40px;
    width: 340px;
    height: 80px;
    display: flex;
    align-items: center;
    color: #fff;
    padding: 0 30px 6px 120px;
    font-weight: 600;
    font-size: 24px;
    line-height: 1;
    cursor: pointer;
    position: absolute;
    left: 50px;
    bottom: -35px;
}

.rewiews-list .item .video .show_video:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 104px;
    height: 104px;
    background: url(../img/icons/play.svg) no-repeat center left calc(50% + 5px) #ac9b7d;
    border-radius: 200px;
}

.rewiews-list .item .info {
    width: calc(100% - 603px);
}

.rewiews-list .item .info .title {
    font-size: 48px;
    line-height: 138%;
    margin: 0 0 24px;
}

.rewiews-list .item .info .title span {
    font-size: 38px;
    line-height: 138%;
    text-align: center;
    color: #757575;
}

.rewiews-list .item .info .text {
    background: #fff;
    position: relative;
    width: 502px;
    max-width: 100%;
    padding: 12px 24px;
    border-radius: 10px;
    font-weight: 400;
    font-size: 20px;
    line-height: 138%;
    margin: 0 0 42px 57px;
}

.rewiews-list .item .info .text:before {
    content: "";
    position: absolute;
    left: -57px;
    top: 0;
    width: 35px;
    height: 23px;
    background: url(../img/icons/quete.svg) no-repeat center center;
    background-size: contain;
}

.rewiews-list .item .info .images {
    display: flex;
    margin-left: 57px;
}

.rewiews-list .item .info .images .image {
    margin: 0 22px 0 0;
    border-radius: 16px;
    overflow: hidden;
    position: relative;
}

.rewiews-list .item .info .images.image:last-child {
    margin-bottom: 0;
}

.rewiews-list .item .info .images .image:after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    background: #fff;
    width: 80px;
    height: 22px;
    border-radius: 10px 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-size: 12px;
    line-height: 1;
}

.rewiews-list .item .info .images .image.after:after {
    content: "После";
}

.rewiews-list .item .info .images .image.before:after {
    content: "До";
}

.rewiews-list .item .info .images .image:last-child {
    margin-right: 0;
}

.rewiews-list .item:nth-child(2n) .video {
    order: 2;
    margin-right: 0;
    margin-left: 57px;
}

.rewiews-list .item:nth-child(2n) .info {
    order: 1;
    margin-left: 0;
}

.rewiews-list .item:nth-child(2n) .info .title {
    text-align: right;
}

.rewiews-list .item:nth-child(2n) .info .text {
    margin-left: auto;
    margin-right: 57px;
}

.rewiews-list .item:nth-child(2n) .info .text:before {
    left: inherit;
    right: -57px;
}

.rewiews-list .item:nth-child(2n) .info .images {
    justify-content: flex-end;
    margin-right: 57px;
}

/*** CONTACTS ***/

.contacts {
    position: relative;
    z-index: 5;
}

.contacts .map {
    height: 545px;
    width: 100%;
}

.contacts .map #map {
    width: 100%;
    height: 100%;
}

.contacts .contacts-block {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 5;
}

.contacts .contacts-list {
    background: #fff;
    border-radius: 15px 15px 0 0;
    padding: 39px 52px 49px;
    display: flex;
    align-items: flex-start;
    box-shadow: 0px 14px 44px rgba(0, 0, 0, 0.1);
}

.contacts .contacts-list .item {
    display: flex;
    align-items: flex-start;
    width: calc(100% / 3);
}

.contacts .contacts-list .item .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border: 1px solid rgb(144 73 86 / 30%);
    border-radius: 50px;
}

.contacts .contacts-list .item .icon img {
    width: 20px;
}

.contacts .contacts-list .info {
    margin-left: 20px;
}

.contacts .contacts-list .info .title {
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    /* or 188% */
    color: #898989;
}

.contacts .contacts-list .info .text {
    font-weight: 600;
    font-size: 22px;
    line-height: 110%;
    /* or 136% */

    /* black */
    color: #303030;
}

.contacts .contacts-list .item:nth-child(2) {
    margin: 0 auto;
}

.contacts .contacts-list .info .text a {
    color: #323232;
    font-size: 24px;
}

/*** FOOTER ***/

footer {
    position: relative;
    z-index: 10;
    background: #464646;
}

footer .footer-top {
    padding: 34px 0 57px;
}

footer .footer-top .footer-top-block {
    display: flex;
    flex-wrap: wrap;
}

footer .footer-top .phone-block {
    margin-left: auto;
    text-align: right;
}

footer .footer-top .phone-block .phone a {
    color: #fff;
    font-size: 24px;
    line-height: 120%;
    font-weight: normal;
    position: relative;
    padding-left: 30px;
}

footer .footer-top .phone-block .phone a span {
    color: #ffffff;
    font-weight: 600;
}

footer .footer-top .phone-block .time {
    color: #d1d1d1;
}

footer .footer-top .phone-block .phone a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../img/icons/phone.svg) no-repeat center center;
    width: 21px;
    height: 21px;
}

footer .footer-top .footer-top-block .text {
    margin: 45px 0 0;
    color: #949494;
    width: 800px;
    max-width: 100%;
}

footer .footer-top .footer-top-block .text b {
    display: block;
    margin: 0 0 10px;
}

footer .footer-top .footer-top-block .text span {
    display: block;
}

.footer-bottom {
    background: #3c3c3c;
    padding: 18px 0;
}

.footer-bottom-block ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}

.footer-bottom-block ul li {
    margin-right: 20px;
}

.footer-bottom-block ul li:last-child {
    margin-right: 0;
}

.footer-bottom-block ul li a {
    color: #ccc;
    border-bottom: 1px dashed #ccc;
    transition: 0.3s color, 0.3s border-color;
}

.footer-bottom-block ul li a:hover {
    color: #9d9072;
    border-color: transparent;
}


/*** MODAL ***/

.modal {
    display: none;
    width: 476px;
    margin: 0;
    overflow: visible;
    border-radius: 24px;
    padding: 30px 50px;
    max-width: 100%;
}

.modal .form-block.type-2 {
  padding: 52px 90px 62px;
}

.modal .fancybox-close-small {
    padding: 0;
    right: -40px;
    top: -40px;
    color: #FFF;
    opacity: 1;
}

.compensate-for-scrollbar {
  margin-right: 0;
}

.modal .form-block .form-group input {
  padding: 26px 20px 26px 60px;
  background-color: #FFF;
  height: auto;
  font-size: 20px;
  margin: 0 0 10px;
  width: 100%;
}

.modal .form-block .form-group .btn {
  padding: 21px 30px;
}

.modal-title {
    text-align: center;
    margin: 0 0 25px;
}

.modal-title .title {
    font-size: 28px;
    font-weight: 600;
    color: #333;
    line-height: 120%;
    margin: 0 0 10px;
}

.modal-title .subtitle {
    font-size: 16px;
    color: #333;
}

.modal .form-text {
    text-align: center;
}

.modal .form-block .btn {
    width: 100%;
}